<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Josué 18 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JS.html">Bible de Jésus-Christ</a><a class="location" href="JS.html">Josué 18</a><a class="prev" href="JS17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JS19.html">&gt;</a>
</div></div>
<div class="section chapter JS JS18 fra_bjc fra" dir="ltr" lang="fr" data-id="JS18" data-nextid="JS19" data-previd="JS17">
<div class="c">18</div>
<div class="p">
		<div class="s">La tente d'assignation à Shiyloh</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JS18_1" class="v JS18_1" data-id="JS18_1">Or, toute l'assemblée des enfants d'Israël se rassembla à Shiyloh<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> et ils y posèrent la tente d'assignation, après que le pays leur ait été assujetti.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JS18_2" class="v JS18_2" data-id="JS18_2">Mais il restait sept tribus des enfants d'Israël qui n'avaient pas encore reçu leur héritage.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JS18_3" class="v JS18_3" data-id="JS18_3">Yéhoshoua dit aux enfants d'Israël : Jusqu'à quand négligerez-vous de prendre possession du pays que YHWH, l'Elohîm de vos pères, vous a donné ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JS18_4" class="v JS18_4" data-id="JS18_4">Prenez trois hommes de chaque tribu, que j'enverrai. Ils se lèveront, traverseront le pays, traceront un plan en vue de l'héritage, puis ils reviendront auprès de moi.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JS18_5" class="v JS18_5" data-id="JS18_5">Ils le diviseront en sept parts. Yéhouda restera dans ses limites au midi, et la maison de Yossef restera dans ses limites au nord.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JS18_6" class="v JS18_6" data-id="JS18_6">Vous donc faites-vous un plan du pays en sept parts, et apportez-le-moi ici. Puis je jetterai pour vous le sort devant YHWH, notre Elohîm.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JS18_7" class="v JS18_7" data-id="JS18_7">Et il n'y aura pas de part pour les Lévites au milieu de vous, parce que la prêtrise de YHWH est leur héritage. Quant à Gad et à Reouben, et à la demi-tribu de Menashè, ils ont reçu leur héritage de l'autre côté du Yarden, vers l'orient, que Moshè, serviteur de YHWH, leur a donné.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JS18_8" class="v JS18_8" data-id="JS18_8">Ces hommes-là donc se levèrent et s'en allèrent pour tracer un plan du pays, Yéhoshoua leur donna cet ordre, en disant : Allez et traversez le pays, et tracez-en un plan, puis revenez auprès de moi, et je jetterai ici le sort pour vous devant YHWH, à Shiyloh.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JS18_9" class="v JS18_9" data-id="JS18_9">Ces hommes-là donc s'en allèrent, parcoururent le pays, et en tracèrent un plan dans un livre en sept parts selon les villes, puis ils revinrent auprès de Yéhoshoua dans le camp à Shiyloh.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JS18_10" class="v JS18_10" data-id="JS18_10">Et Yéhoshoua jeta le sort pour eux à Shiyloh devant YHWH, et Yéhoshoua fit le partage du pays entre les enfants d'Israël, selon leurs parts.</span>

		<div class="s">Le territoire de Benyamin (Benjamin)</div>
		<span class="v-num v-11">11&nbsp;</span><span id="JS18_11" class="v JS18_11" data-id="JS18_11">Le sort tomba sur la tribu des fils de Benyamin selon leurs familles, et la part qui leur échut par le sort avait ses frontières entre les fils de Yéhouda et les fils de Yossef.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JS18_12" class="v JS18_12" data-id="JS18_12">Du côté nord, leur frontière partait du Yarden. Cette frontière montait à côté de Yeriycho vers le nord, puis montait dans la montagne vers l'occident et ses extrémités étaient au désert de Beth-Aven.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JS18_13" class="v JS18_13" data-id="JS18_13">Puis cette frontière passait de là vers Louz, à côté de Louz, qui est Béth-El au midi. Cette frontière descendait à Hatroth-Addar, près de la montagne qui est du côté du midi de Beth-Horon la basse.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JS18_14" class="v JS18_14" data-id="JS18_14">Cette frontière s'étendait et tournait du côté occidental vers le midi, depuis la montagne qui est vis-à-vis de Beth-Horon, vers le midi. Ses extrémités étaient à Qiryath-Baal, qui est Qiryath-Yéarim, ville des enfants de Yéhouda. C'est là le côté de la mer.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JS18_15" class="v JS18_15" data-id="JS18_15">Mais le côté du midi est l'extrémité de Qiryath-Yéarim. Cette frontière allait vers l'occident, puis elle allait à la fontaine des eaux de Nephtoah.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JS18_16" class="v JS18_16" data-id="JS18_16">Cette frontière descendait à l'extrémité de la montagne qui est vis-à-vis de la vallée de Ben-Hinnom, dans la vallée des géants, vers le nord. Elle descendait par la vallée de Hinnom, sur le côté méridional des Yebousiens, puis descendait jusqu'à En-Roguel.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JS18_17" class="v JS18_17" data-id="JS18_17">Elle s'étendait au nord, et allait à En-Schémesch, de là à Gueliloth, qui est vis-à-vis de la montée d'Adoummim, et descendait à la pierre de Bohan, fils de Reouben.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JS18_18" class="v JS18_18" data-id="JS18_18">Elle passait sur le côté nord en face de la région aride, et descendait vers la région aride,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JS18_19" class="v JS18_19" data-id="JS18_19">puis cette frontière passait à côté de Beth-Hogla vers le nord. Les extrémités de cette frontière étaient vers la langue de la Mer Salée, au nord, et vers l'embouchure du Yarden, au midi. C'était la frontière du midi.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JS18_20" class="v JS18_20" data-id="JS18_20">Le Yarden bornait du côté de l'orient. Ce fut là l'héritage des fils de Benyamin avec ses frontières tout autour, selon leurs familles.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JS18_21" class="v JS18_21" data-id="JS18_21">Les villes de la tribu des fils de Benyamin, selon leurs familles, étaient : Yeriycho, Beth-Hogla, Émek-Ketsits,</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JS18_22" class="v JS18_22" data-id="JS18_22">Beth-Araba, Tsemaraïm, Béth-El,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JS18_23" class="v JS18_23" data-id="JS18_23">Avvim, Para, Ophra,</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JS18_24" class="v JS18_24" data-id="JS18_24">Kephar-Ammonaï, Ophni et Guéba, soit 12 villes et leurs villages.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JS18_25" class="v JS18_25" data-id="JS18_25">Gabaon, Rama, Beéroth,</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JS18_26" class="v JS18_26" data-id="JS18_26">Mitspé, Kephira, Motsa,</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JS18_27" class="v JS18_27" data-id="JS18_27">Rékem, Yirpe'el, Thareala,</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JS18_28" class="v JS18_28" data-id="JS18_28">Tséla, Éleph, Yebous, qui est Yeroushalaim, Guibeath et Qiryath-Yéarim : 14 villes et leurs villages. Tel fut l'héritage des fils de Benyamin selon leurs familles.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">18:1</a><span class="text">Shiyloh fut pendant la période des Juges le centre religieux d'Israël car c'est dans cette ville que l'on avait déposé l'arche jusqu'à ce que le roi David l'amène à Yeroushalaim (Jos. 18:1 ; 2 S. 6 ; 1 Ch. 15:3). Durant le schisme, Shiyloh, située en Samarie, fit office de capitale du royaume du nord. La ville fut finalement détruite par les Philistins aux alentours de 1050 av. J.-C.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JS17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JS19.html">&gt;</a>
</div></div>
</body>
</html>